@charset "utf-8";

.coin_currency .gpe_wgTabA {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url(../imgs/default/tap_top_bg.png) repeat-x;
	border-bottom: 1px solid #dadada;
	*zoom:1;
}

.coin_currency .gpe_wgTabA.closed {
	border-bottom: 0;
	height: 30px;
}

.coin_currency .gpe_wgTabA:after {
	content: "";
	display: block;
	clear:both;
}

.gpe_wgTabA li {float:left; margin-bottom:-1px;}
.gpe_wgTabA li .gpe_wTA_item{display:block; margin:0; padding:0; height:28px; text-align:center; color:#777; border-top:1px solid #dadada; border-right:1px solid #ebebeb; background-color:#f9f9f9; text-decoration:none; font-size:12px; cursor:pointer;}/*徘 力格 扁夯*/
.gpe_wgTabA li .gpe_wTA_item:hover{text-decoration:underline; color:#333;}/*徘 力格 坷滚*/
.gpe_wgTabA li .gpe_wTA_item>span{display:block; height:27px; line-height:30px; border-left:1px solid #fff; border-bottom:1px solid #fff;}/*徘 力格*/
.gpe_wgTabA li.active .gpe_wTA_item, .gpe_wgTabA li.active_t2 .gpe_wTA_item{text-decoration:none; height:28px; border:0; border-bottom:1px solid #fff; background-color:#fff; font-weight:bold; letter-spacing:0;}/*徘 力格 劝己*/
.gpe_wgTabA li.active .gpe_wTA_item>span, .gpe_wgTabA li.active_t2 .gpe_wTA_item>span{border-right:1px solid #e4e4e4; height:28px;}
.gpe_wgTabA li.active .gpe_wTA_item{cursor:default;}
.gpe_wgTabA li.open_close_button { position: absolute; right: 30px; top: 1px; width: auto; height: auto; line-height: 30px; color: #777; height: auto; background: transparent; border: 0; cursor: pointer; }
.gpe_wgTabA li.open_close_button:last-child { right: 10px; }
.gpe_wgTabA li.widget_config_button { position: absolute; right: 8px; top: 8px; background: transparent; border: 0; cursor: pointer; }

table.coin_currency {
	border-spacing: 0px;
    border-collapse: separate;
	width:100%;
}
table.coin_currency thead tr th {
	white-space: nowrap;
    border: 0;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    background: #fff;
	padding:5px;
	color: #333;
}

table.coin_currency thead tr th:last-of-type {
	border-right:none;
}
table.coin_currency tbody tr th,
table.coin_currency tbody tr td {
	padding:5px;
	border-bottom:1px solid #ddd;
	font-family: Gulim, Tahoma, Arial, sans-serif;
}

table.coin_currency tbody tr:last-of-type th,
table.coin_currency tbody tr:last-of-type td {
	border-bottom:none;
}

table.coin_currency tbody tr:nth-child(odd) th,
table.coin_currency tbody tr:nth-child(odd) td {
	background:#f6f6f6;
}

th.exchange_name { color: #333; }
td.price { text-align: right; }
td.diff.plus { color:#fb1e0c; }
td.diff.minus { color:#0c84ed; }
td.korea_premium { color:#2b8f28; }
td.center { text-align: center; color: #777; }

span.currency_unit {
	font-size: 11px;
	color: #888;
}

span.diff_percent {
	display: inline-block;
	width: 50px;
	text-align: right;
}

div.coin_market_cap {
	margin: 7px 0;
	text-align: right;
	font-family: Gulim, Tahoma, Arial, sans-serif;
	font-weight: bold;
	color: #333;
	position: relative;
}

div.coin_market_cap span.market_value {
	display: inline-block;
	margin-right: 7px;
	font-weight: normal;
	color: #a00;
}

div.coin_market_cap span.market_value.nomargin {
	margin-right: 0;
}

div.coin_market_cap div.exchange_rate {
	position: absolute;
	left: 7px;
	top: 0;
}
div.coin_market_cap div.exchange_rate span.loading {
	font-weight: normal;
	color: #999;
}
